HP-UX 安全性修補程式:PHSS_42234

high Nessus Plugin ID 56596

Synopsis

遠端 HP-UX 主機缺少安全性相關修補程式。

描述

X OV DP6.11 HP-UX PA-Risc - Cell Server 修補程式

解決方案

此修補程式已由下列修補程式取代:PHSS_42287 與 PHSS_42700。

Plugin 詳細資訊

嚴重性: High

ID: 56596

檔案名稱: hpux_PHSS_42234.nasl

版本: 1.4

類型: local

已發布: 2011/10/24

已更新: 2021/1/11

弱點資訊

CPE: cpe:/o:hp:hp-ux

必要的 KB 項目: Host/HP-UX/swlist